<!DOCTYPE html>
<html>
<head>
	<title>Slide</title>
	<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
	<script type="text/javascript">
		$(document).ready(function(){
    		$("button").click(function(){
        		$(".frout").toggle(1000);
    });
});
	</script>
	<style type="text/css">
		p {
			margin: 0;
			padding: 5px;
		}

		article {
			margin: auto;
			width: 300px;
		}
	</style>
</head>
<body>
	<article>
	<p>Je suis très émue de vous dire que j'ai</p>
	<p class="frout">bien compris l'autre soir que vous aviez</p>
	<p>toujours une envie folle de me faire</p>
	<p class="frout">danser. Je garde le souvenir de votre</p>
	<p>baiser et je voudrais bien que ce soit</p>
	<p class="frout">là une preuve que je puisse être aimée</p>
	<p>par vous. Je suis prête à vous montrer mon</p>
	<p class="frout">affection toute désintéressée et sans cal-</p>
	<p>cul, et si vous voulez me voir aussi</p>
	<p class="frout">vous dévoiler sans artifice mon âme</p>
	<p>toute nue, venez me faire une visite.</p>
	<p class="frout">Nous causerons en amis, franchement.</p>
	<p>Je vous prouverai que je suis la femme</p>
	<p class="frout">sincère, capable de vous offrir l'affection</p>
	<p>la plus profonde comme la plus étroite</p>
	<p class="frout">en amitié, en un mot la meilleure preuve</p>
	<p>dont vous puissiez rêver, puisque votre</p>
	<p class="frout">âme est libre. Pensez que la solitude où j'ha-</p>
	<p>bite est bien longue, bien dure et souvent</p>
	<p class="frout">difficile. Ainsi en y songeant j'ai l'âme</p>
	<p>grosse. Accourrez donc vite et venez me la</p>
	<p class="frout">faire oublier par l'amour où je veux me</p>
	<p>mettre.</p>
	<button>Click me</button>
	</article>
</body>
</html>